.aviandr-security {
	position: relative;
	padding: 114px 190px 180px;
}


.aviandr-security-wrapper {
	overflow: hidden;
}

.aviandr-security__banner {
	padding: 54px 190px;
	background: var(--green);
	color: var(--white);
	font-size: 28px;
	line-height: 36px;
	font-weight: 500;
	font-family: "Montserrat", sans-serif;
	display: flex;
	align-items: center;
	justify-content: space-between;

	span {
		text-decoration: underline;
	}
}

.aviandr-security__banner-phase {
	white-space: nowrap;
}

.aviandr-security__info {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 50px;
}

.aviandr-security__info-block {
	max-width: 600px;
	width: 100%;
}

.aviandr-security__info-block-target {
	padding: 50px 45px;
	border: 1px solid var(--green);
	border-radius: 30px;
	max-width: 600px;
	width: 100%;
	font-size: 22px;
	line-height: 30px;
	font-weight: 500;
	font-family: "Montserrat", sans-serif;
	margin-bottom: 70px;
	height: 150px;
	display: flex;
	align-items: center;
	gap: 24px;
}

.aviandr-security__info-result {
	font-size: 22px;
	color: var(--gray);
	line-height: 32px;
	font-weight: 500;
	display: flex;
	align-items: flex-start;
	gap: 24px;

	&:nth-child(2) {
		margin-bottom: 60px;
		align-items: flex-end;

		span {
			margin-bottom: 0;
		}
	}

	span {
		display: block;
		margin-bottom: -10px;
		font-size: 64px;
		line-height: 1;
		font-weight: 500;
		width: 80px;
		margin-right: 10px;
	}

	p {
		margin-top: -10px;
	}
}

.aviandr-security__info-block-tag {
	font-family: "Montserrat", sans-serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: 500;
	color: var(--gray);

	&:before {
		background: var(--green);
	}
}

.aviandr-security__addition {
	font-size: 22px;
	line-height: 36px;
	font-weight: 500;
	font-family: "Montserrat", sans-serif;
	color: var(--gray);
	opacity: 0.5;
	margin-top: 120px;
}

.aviandr-security__bg {
	position: absolute;
	top: 367px;
	right: -582px;
	z-index: -1;
}

@media screen and (max-width: 1200px) {
	.aviandr-security__banner {
		padding: 27px 95px;
		font-size: 20px;
		line-height: 1.4;
	}

	.aviandr-security {
		padding-left: 60px;
		padding-right: 60px;
	}

}

@media screen and (max-width: 900px) {
	.aviandr-security__info {
		flex-direction: column;
	}

	.aviandr-security__bg {
		right: -740px;
		display: none;
	}

	.aviandr-security__banner {
		gap: 32px;
		font-size: clamp(14px, 3vw, 22px);
		padding: 5vw 10vw;
	}

	.aviandr-security {
		padding: 60px 10vw 120px;
	}

	.aviandr-security__info-block-target {

		font-size: clamp(14px, 3vw, 22px);
		line-height: 1.4;
		height: auto;
		padding: 24px 32px;
		margin-bottom: 40px;
		min-height: 100px;
		gap: 1.5vw;
	}

	.aviandr-security__info-result {
		span {
			font-size: 24px;
			width: auto;
			margin: 0;
		}

		&:nth-child(2) {
			align-items: flex-end;
		}

		p {
			line-height: 1.4;
		}

		font-size: 16px;
	}

	.aviandr-security__info-block-tag {
		font-size: 16px;
	}

	.aviandr-security__addition {
		font-size: 13px;
		line-height: 1.4;
		margin-top: 60px;
	}
}
